langcode: en
status: true
dependencies:
  module:
    - help
  theme:
    - cernclean
id: cernclean_help
theme: cernclean
region: content
weight: -5
provider: null
plugin: help_block
settings:
  id: help_block
  label: Help
  provider: help
  label_display: "0"
visibility: {}
